#slideshow{
	position:relative;
	width:90%;
	height:500px;
	padding:15px;
	margin:0 auto 2em;
	border:1px solid #ddd;
	background:#FFF;
	background:-webkit-gradient(linear,left top, left bottom,from(#FFF),color-stop(20%, #FFF),color-stop(80%, #EEE),color-stop(80%, #DDD));
	background:-webkit-linear-gradient(#FFF,#FFF 20%,#EEE 80%,#DDD);
	background:-moz-linear-gradient(#FFF,#FFF 20%,#EEE 80%,#DDD);
	background:-o-linear-gradient(#FFF,#FFF 20%,#EEE 80%,#DDD);
	background:linear-gradient(#FFF,#FFF 20%,#EEE 80%,#DDD);
	-webkit-border-radius:2px 2px 2px 2px;
	   -moz-border-radius:2px 2px 2px 2px;
	        border-radius:2px 2px 2px 2px;
	-webkit-box-shadow:0 0 3px rgba(0,0,0,0.2);
	   -moz-box-shadow:0 0 3px rgba(0,0,0,0.2);
	        box-shadow:0 0 3px rgba(0,0,0,0.2);
}

#slideshow:before,
#slideshow:after{
	position:absolute;
	bottom:16px;
	z-index:-10;
	width:50%;
	height:20px;
	content:" ";
	background:rgba(0,0,0,0.1);
	-webkit-border-radius:50%;
	   -moz-border-radius:50%;
	        border-radius:50%;
	-webkit-box-shadow:0 0 3px rgba(0,0,0,0.4),0 20px 10px rgba(0,0,0,0.7);
	   -moz-box-shadow:0 0 3px rgba(0,0,0,0.4),0 20px 10px rgba(0,0,0,0.7);
	        box-shadow:0 0 3px rgba(0,0,0,0.4),0 20px 10px rgba(0,0,0,0.7);
}

#slideshow:before{
	left:0;
	-webkit-transform:rotate(-4deg);
	   -moz-transform:rotate(-4deg);
	    -ms-transform:rotate(-4deg);
	     -o-transform:rotate(-4deg);
	        transform:rotate(-4deg);
}

#slideshow:after{
	right:0;
	-webkit-transform:rotate(4deg);
	   -moz-transform:rotate(4deg);
	    -ms-transform:rotate(4deg);
	     -o-transform:rotate(4deg);
	        transform:rotate(4deg);
}

#slideshow .container{
	position:relative;
	width:102.6%;
	height:500px;
	overflow:hidden;
	left:-16px;
	top:-16px !important;
}

#slideshow .container:after{
	position:absolute;
	bottom:0;
	left:0;
	content:" ";
	width:100%;
	height:1px;
	background:#999;
}

#slideshow .slider{
	position:absolute;
	left:0;
	top:0;
	width:500%; /* slide number */
	height:310px;
	font-size:0;
}

#slideshow figure{
	position:relative;
	display:inline-block;
	padding:0;
	margin:0;
}

#slideshow figure:after{
	position:absolute;
	display:block;
	content:" ";
	top:0;
	left:0;
	width:100%;
	height:100%;
	-webkit-box-shadow:0 0 65px rgba(0,0,0,0.5)inset;
	   -moz-box-shadow:0 0 65px rgba(0,0,0,0.5)inset;
	        box-shadow:0 0 65px rgba(0,0,0,0.5)inset;
}

#slideshow figcaption{
	font-size:initial;
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	padding:20px;
	margin:0;
	border-top:1px solid rgb(225,225,225);
	text-align:center;
	letter-spacing:0.05em;
	word-spacing:0.05em;
	font-family:Georgia,Times,serif;
	background:#fff;
	background:rgba(255,255,255,0.7);
	color:#555;
	text-shadow:-1px -1px 0 rgba(255,255,255,0.3);
}

@-webkit-keyframes slider{
	0%,20%,100%{left:0}
	25%,45%{left:-100%}
	50%,70%{left:-200%}
	75%,90%{left:-300%}
}

@-moz-keyframes slider{
	0%,20%,100%{left:0}
	25%,45%{left:-100%}
	50%,70%{left:-200%}
	75%,90%{left:-300%}
}

@-o-keyframes slider{
	0%,20%,100%{left:0}
	25%,45%{left:-100%}
	50%,70%{left:-200%}
	75%,90%{left:-300%}
}

@keyframes slider{
	0%,20%,100%{left:0}
	25%,45%{left:-100%}
	50%,70%{left:-200%}
	75%,90%{left:-300%}
}

@-webkit-keyframes timeliner{
	0%,25%,50%,75%,100%{width:0;}
	20%,45%,70%,90%{width:100.7%;}
}

@-moz-keyframes timeliner{
	0%,25%,50%,75%,100%{width:0;}
	20%,45%,70%,90%{width:100.7%;}
}

@-o-keyframes timeliner{
	0%,25%,50%,75%,100%{width:0;}
	20%,45%,70%,90%{width:100.7%;}
}

@keyframes timeliner{
	0%,25%,50%,75%,100%{width:0;}
	20%,45%,70%,90%{width:100.7%;}
}

@-webkit-keyframes figcaptionner{
	0%,25%,50%,75%,100%{bottom:-55px;}
	5%,20%,30%,45%,55%,70%,80%,95%{bottom:0;}
}

@-moz-keyframes figcaptionner{
	0%,25%,50%,75%,100%{bottom:-55px;}
	5%,20%,30%,45%,55%,70%,80%,95%{bottom:0;}
}

@-o-keyframes figcaptionner{
	0%,25%,50%,75%,100%{bottom:-55px;}
	5%,20%,30%,45%,55%,70%,80%,95%{bottom:0;}
}

@keyframes figcaptionner{
	0%,25%,50%,75%,100%{bottom:-55px;}
	5%,20%,30%,45%,55%,70%,80%,95%{bottom:0;}
}

#slideshow .slider{
	-webkit-animation:slider 32s infinite;
	   -moz-animation:slider 32s infinite;
	     -o-animation:slider 32s infinite;
	        animation:slider 32s infinite;
}

#timeline{
	position:absolute;
	background:#999;
	bottom:-1px;
	left:-1px;
	height:3px;
	background:rgb(214,98,13);
	background:rgba(214,98,13,.8);
	width:0;
	-webkit-animation:timeliner 32s infinite;
	   -moz-animation:timeliner 32s infinite;
	     -o-animation:timeliner 32s infinite;
	        animation:timeliner 32s infinite;
}

#slideshow figcaption{
	-webkit-animation:figcaptionner 32s infinite;
	   -moz-animation:figcaptionner 32s infinite;
	     -o-animation:figcaptionner 32s infinite;
	        animation:figcaptionner 32s infinite;
}

.play_commands{
	position:absolute;
	top:25px;
	right:25px;
	z-index:10;
	width:22px;
	height:22px;
	text-indent:-9999px;
	border:0 none;
	opacity:0;
	-webkit-transition:opacity 1s,right 1s;
	-o-transition:opacity 1s,right 1s;
	-moz-transition:opacity 1s,right 1s;
	transition:opacity 1s,right 1s;
}

.pause:after,
.pause:before{
	position:absolute;
	display:block;
	content:" ";
	top:0;
	width:38%;
	height:22px;
	background:rgba(255,255,255,0.5);
	-webkit-transition:background .5s;
	-o-transition:background .5s;
	-moz-transition:background .5s;
	transition:background .5s;
}

.pause:after{right:0;}
.pause:before{left:0;}

.play{
	opacity:0;
	width:1px;
	height:1px;
	right:55px;
	cursor:default;
	border-top:10px solid transparent;
	border-bottom:10px solid transparent;
	border-left:20px solid rgba(255,255,255,0.5);
	-webkit-transition:border-top .5s,border-bottom .5s,border-left .5s;
	-o-transition:border-top .5s,border-bottom .5s,border-left .5s;
	-moz-transition:border-top .5s,border-bottom .5s,border-left .5s;
	transition:border-top .5s,border-bottom .5s,border-left .5s;
}

.play:hover{
	border-top:10px solid transparent;
	border-bottom:10px solid transparent;
	border-left:20px solid #fff;
}

.pause:hover:after,
.pause:hover:before{
	background:#fff;
}

#slideshow:hover .pause,
.play_commands:focus{
	opacity:1;
	outline:none;
}

#slideshow .commands{
	position:absolute;
	top:45%;
	padding:5px 13px;
	border-bottom:0;
	font-size:1.3em;
	color:#aaa;
	text-decoration:none;
	background-color:#eee;
	background-image:-webkit-gradient(linear,left top, left bottom,from(#fff),to(#ddd));
	background-image:-webkit-linear-gradient(#fff,#ddd);
	background-image:-moz-linear-gradient(#fff,#ddd);
	background-image:-o-linear-gradient(#fff,#ddd);
	background-image:linear-gradient(#fff,#ddd);
	text-shadow:0 0 1px #aaa;
	-webkit-border-radius:50%;
	   -moz-border-radius:50%;
	        border-radius:50%;
	-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.2);
	   -moz-box-shadow:1px 1px 2px rgba(0,0,0,0.2);
	        box-shadow:1px 1px 2px rgba(0,0,0,0.2);
}

#slideshow .prev{left:-48px;}
#slideshow .next{right:-48px;}

#slideshow .commands{display:none;}
#slideshow .commands1{display:block;}
#slideshow .c_slider{
	position:absolute;
	left:0;
	top:0;
	width:400%;
	height:500px;

	/* multiple background / Trick for the switch buttons*/
	/*background:url(https://upload.wikimedia.org/wikipedia/commons/4/40/NLA_Brigus_tango7174.jpg)0 0 no-repeat,
			   url(https://upload.wikimedia.org/wikipedia/commons/4/40/NLA_Brigus_tango7174.jpg)1668px 0 no-repeat,
			   url(https://upload.wikimedia.org/wikipedia/commons/4/40/NLA_Brigus_tango7174.jpg)3336px 0 no-repeat,
			   url(https://upload.wikimedia.org/wikipedia/commons/4/40/NLA_Brigus_tango7174.jpg)5004px 0 no-repeat;*/
	background:url(white.png)0 0 no-repeat,
			   url(blue.png)1668px 0 no-repeat,
			   url(red.png)3336px 0 no-repeat,
			   url(yellow.png)5004px 0 no-repeat;
	-moz-background-size:25% 100%;
	  -o-background-size:25% 100%;
	     background-size:25% 100%;
	-webkit-transition:background 1s;
	-o-transition:background 1s;
	-moz-transition:background 1s;
	transition:background 1s;
}

/* ******************************************************************************************************
   ******************************************************************************************************
   ******************************************************************************************************
   ******************************************************************************************************
   ******************************************************************************************************
   ****************************************************************************************************** */

/* stopper les animation */
#sl_pause:target ~ #slideshow .slider,
#sl_pause:target ~ #slideshow figcaption,
#sl_pause:target ~ #slideshow #timeline{
	-webkit-animation-play-state:paused;
	-moz-animation-play-state:paused;
	-o-animation-play-state:paused;
	animation-play-state:paused;
}

/* redémarrer les animations */
#sl_play:target ~ #slideshow .slider,
#sl_play:target ~ #slideshow figcaption,
#sl_play:target ~ #slideshow #timeline{
	-webkit-animation-play-state:running;
	-moz-animation-play-state:running;
	-o-animation-play-state:running;
	animation-play-state:running;
}

/* switch entre les boutons */
.sl_command:target ~ #slideshow .pause{opacity:0;}
.sl_command:target ~ #slideshow .play{opacity:1;right:25px;cursor:pointer;}

#sl_play:target ~ #slideshow:hover .pause,
#sl_play:target ~ #slideshow .pause:focus{opacity:1;}
#sl_play:target ~ #slideshow .play{opacity:0;right:55px;cursor:default;}

/* on cache le slider */
.sl_i:target ~ #slideshow .slider{visibility:hidden}

/* lorsque on cible le premier slider */
/* on cache tous les "précédent" et "suivant" */
#sl_i1:target ~ #slideshow .commands{display:none;}

/* on affiche seulement deux flèches */
#sl_i1:target ~ #slideshow .commands1{display:block;}

/* correspond au décalage des images */
#sl_i1:target ~ #slideshow .c_slider{background-position:0 0,1668px 0,3336px 0,5004px 0;}

/* même procédé lorsqu'on cible le second slide */
#sl_i2:target ~ #slideshow .commands{display:none;}
#sl_i2:target ~ #slideshow .commands2{display:block;}
#sl_i2:target ~ #slideshow .c_slider{background-position:-1668px 0,0 0,1668px 0,3336px 0;}

/* puis le 3ème */
#sl_i3:target ~ #slideshow .commands{display:none;}
#sl_i3:target ~ #slideshow .commands3{display:block;}
#sl_i3:target ~ #slideshow .c_slider{background-position:-3336px 0,-1668px 0,0 0,1668px 0;}

/* et enfin le 4ème */
#sl_i4:target ~ #slideshow .commands{display:none;}
#sl_i4:target ~ #slideshow .commands4{display:block;}
#sl_i4:target ~ #slideshow .c_slider{background-position:-5004px 0,-3336px 0,-1668px 0,0 0;}